// Stars animation
window.addEventListener('DOMContentLoaded', function () {
	'use strict';

	const homeElectricianStars = document.querySelectorAll('.star');

	homeElectricianStars.forEach(function (homeElectricianStar) {

		const homeElectricianTop = Math.random() * 90;
		const homeElectricianLeft = Math.random() * 90;

		homeElectricianStar.style.top = homeElectricianTop + '%';
		homeElectricianStar.style.left = homeElectricianLeft + '%';

		const homeElectricianDelay = Math.random() * 3;
		homeElectricianStar.style.animationDelay = homeElectricianDelay + 's';

	});
});